/****************公司简介 html****************/
@media (max-width: 768px){

    .jian-gai{

        height: auto !important;
    }
   .jian-gai .mengban ul li{
     width:100% !important;
     height: auto !important;
     min-height: auto !important;
     padding: 0 50px !important;
   }
   .jian-gai .mengban h3{
        margin-top: 20px !important;
        margin-bottom: 0 !important
   }
   .jian-gai .mengban ul li:first-child h3{
     margin-top: 20px !important;
   }
   .company_history_silder .carousel-inner .item > div ul li{
    width:100%;
   }
   .company_history_silder .carousel-inner .item > div.line:after{
    width: 0;
   }
   .company img{
    width: 100%;
   }
   .company .company_txt{
    width: 100%;
   }
   .jian-gai .mengban ul li .dh{
    height: auto !important;
   }
    .jian-gai .mengban ul li:after{
       width: 0 !important;

    }
    .company_history_silder .carousel-inner .item > div ul li{
        border-bottom: 1px #ccc solid !important;
    }
}

.jian-gai{
    height: 400px;
    margin-top: 51px;
    background:url(../img/about_02_08.png) no-repeat center;
    background-size:100% 100%; 
    overflow: hidden;
}
.jian-gai .mengban{
    width:100%;
    height: 100%;
    background-color:rgba(0,0,0,.5);
}
.jian-gai .mengban ul li{
    float:left;
    height: 400px;
    width:25%;
    border-left:1px solid #727482;
    -webkit-transition: all .8s;
    transition: all .8s;

}
.jian-gai .mengban ul li:first-child h3{
    margin-top: 100px;
}
.jian-gai .mengban ul li:last-child h3{
     margin-top: 100px;
}
.jian-gai .mengban ul li:nth-child(2){
    width: 50%
}
.jian-gai .mengban ul li:nth-child(2) h3{
    text-align: left;
}
.jian-gai .mengban ul li:nth-child(3){
    padding: 0 50px;
}
.jian-gai .mengban h3{
    font-size:18px;
    line-height: 22px;
    color:#fff;
    margin-top: 70px;
    margin-bottom:28px;
    text-align: left;
    -webkit-transition: all .8s;
    transition: all .8s;
}
.jian-gai .mengban ul li:after{
    content: '';
    position: absolute;
    top: 75px;
    left: 0;
    width: 2px;
    height: 60px;
    background: #fff;
}
.jian-gai .mengban ul li:nth-child(1):after{
    height: 0;
}
.jian-gai .mengban ul li:nth-child(2):after{
    top: 50px;
}
.jian-gai .mengban ul{
    margin: 0;
}
.jian-gai .mengban ul li{
    margin: 0;
    padding: 0 100px;
    position: relative;
}
.jian-gai .mengban ul li .dh{
    overflow: hidden;
    height:0;
    -webkit-transition: height .8s;
    transition: height .8s;
}
.jian-gai .mengban p{
    font-size:14px;
    line-height: 30px;
    color:#fff;
    text-align: left;
}
.jian-gai .mengban a{
    display: block;
    width: 80px;
    height: 30px;
    font-size: 14px;
    margin-top: 22px;
    text-align: center;
    line-height: 30px;
    background-color: #0075e2;
    color:#ffba00;
    border-radius: 5px;
}
.jian-gai .mengban ul li.current{
    width:calc(29% - 66px);
    padding:0 33px;
}
.jian-gai .mengban ul li:nth-child(2).current{
    width: 35%;
}
.jian-gai .mengban ul li:nth-child(3).current{

}
.jian-gai .mengban ul li.current h3{
    font-size:22px;
    margin-top:91px;
    text-align: left;
}
.jian-gai .mengban ul li.current .dh{
    height:250px;
}

.pageLink
{
	font-size:12px; line-height:30px; text-align:center;
}
.pageLink a { height:20px; line-height:20px; padding:4px 8px 4px 8px; padding-right:8px; border:solid 0px #ccc; background-color:#eee;}
.onss{border: solid 0px #a6a6a6; color:#fff; background-color:#05c0dd; padding:4px 8px 4px 8px;}

.pageLink span { height:20px; line-height:20px;}
.pageLink a:link{ 
	font-size: 12px;
	color: #666;
	text-decoration: none; height:20px; border:solid 0px #ccc; background-color:#eee; 
}
.pageLink a:visited{
	font-size: 12px;
	color: #666;
	text-decoration: none; height:20px; border:solid 0px #ccc; background-color:#eee; 
}
.pageLink a:hover{
	font-size: 12px;
	color: #ff9933;
	text-decoration: none; height:20px; border:solid 0px #ccc; background-color:#eee; 
}
.pageLink a:active{
	font-size: 12px;
	color: #666;
	text-decoration: none; height:20px; border:solid 0px #ccc; background-color:#eee; 
}

